<!DOCTYPE html>
<html>
   <head>
      <title></title>
      <script type="text/javascript" src="//cdn.jsdelivr.net/jquery/1/jquery.min.js"></script>
      <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-growl/1.0.0/jquery.bootstrap-growl.min.js"></script>
      <style type="text/css">
      @font-face {
          font-family: myFirstFont;
          src: url(font/SourceSansPro-Regular.ttf);
          src: url(font/SourceSansPro-Regular.otf);
      }
      .bootstrap-growl.alert.alert-danger{
         top: 50% !important; 
         left: 50%;
         right: 0 !important;
      }
      .bootstrap-growl.alert.alert-success{
         top: 50% !important; 
         left: 50%;
         right: 0 !important;
      }
      </style>
      <script src="https://smtpjs.com/smtp.js"> </script>
   </head>
   <body style="font-family:myFirstFont">
      <table border="0" width="100%">
         <tbody>
            <tr>
               <td>
                  <div align="center">
                     <table border="0" width="966" cellspacing="0" cellpadding="0">
                        <tbody>
                           <tr>
                              <td width="386" rowspan="2">
                                 <font  size="2" color="#666666">
                                 <a href="index.html">
                                 <img border="0" src="logo.png" width="200" height="92"></a><br>
                                 </font>
                              </td>
                              <td width="590" valign="top">
                                 <p align="right"><font size="2" color="#808080">
                                    <span style="">Telephone: +0397948866
                                    <br>
                                    &nbsp;</span></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td width="590" valign="bottom">
                                 <p align="right">
                                    <font  size="2" color="#666666">
                                    <a href="index.html" style="text-decoration: none">
                                    <font color="#666666">Home</font></a> |                                    
                                    <a style="text-decoration: none" href="accounting_services.html">
                                    <font color="#666666">Services</font></a> |
                                    <a target="_top" style="text-decoration: none" href="contacts.html">
                                    <font color="#666666">Contact us</font></a></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <!-- <tr>
                              <td colspan="2">
                                 <div id="fadeshow1" style="position: relative; visibility: visible; background: black; overflow: hidden; width: 966px; height: 478px;">
                                    <div class="gallerylayer" style="position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: black; z-index: 999; opacity: 1;"><img src="images/image1.jpg" style="border-width: 0px; display: none;">
                                       <img src="images/image2.jpg" style="border-width: 0px; display: inline; margin-left: 0px; margin-top: 0px;">
                                    </div>
                                    <div class="gallerylayer" style="position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: black; z-index: 1000; opacity: 1;"><img src="images/image1.jpg" style="border-width: 0px; display: inline; margin-left: 0px; margin-top: 0px;">
                                       <img src="images/image2.jpg" style="border-width: 0px; display: none;">
                                    </div>
                                    <img src="loading.gif" style="position: absolute; width: 54px; height: 55px; left: 456px; top: 184px; display: none;">
                                 </div>
                              </td>
                           </tr> -->
                           <tr>
                              <td colspan="2">
                              <img border="0" src="london.jpg" width="966" height="290"></td>
                           </tr>                           
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                              <table border="0" width="100%">
                                 <tbody><tr>
                                    <td>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">
                              <span style="font-size: 11.0pt;  color: #666666; font-weight:700">
                              SAJ Accountants <br>
                              </span><span style="">
                                    <font size="2" color="#808080"><br>
                              </font><font size="2" color="#808080">
                              Suite 7, 73 Robinson Street <br>
                              Dandenong<br>
                              VIC, 3175</font></span></p>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">
                              <font size="2" color="#808080">
                              <span style="">Telephone: +03 97948866
                              </span></font><font  size="2" color="#666666"><br>                              
                              &nbsp;</font></p>
                              <p align="center" style="margin-left: 10px; margin-right: 10px">
                              <span style="">
                                    <font size="2" color="#808080">
                              Level 8, 140 Queens Street <br>
                              Melbourne<br>
                              VIC, 3000</font></span></p>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">
                              <font size="2" color="#808080">
                              <span style="">Telephone: +03 96703663
                              </span></font><font  size="2" color="#666666"><br>
                              <br>
                              &nbsp;</font></p>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">
                              <span style="">
                                    <font size="2" color="#808080">
                                    <br>
               &nbsp;</font></span></p>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">&nbsp;</p>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">&nbsp;</p>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">&nbsp;</p>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">&nbsp;</p>
                                    <p align="center" style="margin-left: 10px; margin-right: 10px">&nbsp;</p></td>
                                    <td width="517">&nbsp;<table border="0" width="511" cellspacing="0" cellpadding="0">
                                 <tbody><tr>
                                    <td width="511">
                                    <form method="post"  action="javascript:send();">
                                       <table border="0" width="100%" cellpadding="2">
                                          <tbody><tr>
                                             <td width="46%" align="right">
                                             <p style="margin-left: 10px; margin-right: 10px">
                                             <font color="#808080" style="" size="2">Name:</font></p></td>
                                             <td width="54%">
                                             <input required name="name" type="text" id="name" size="36" style="width:100%;"></td>
                                          </tr>
                                          <tr>
                                             <td width="46%" align="right">
                                             <p style="margin-left: 10px; margin-right: 10px">
                                             <font color="#808080" style="" size="2">Email:&nbsp;</font></p></td>
                                             <td width="54%">
                                             <input required name="email" type="email" id="email" size="36" style="width:100%;"></td>
                                          </tr>
                                          <tr>
                                             <td width="46%" align="right">
                                             <p style="margin-left: 10px; margin-right: 10px">
                                             <font color="#808080" style="" size="2">Telephone:</font></p></td>
                                             <td width="54%">
                                             <input name="telephone" type="text" id="telephone" size="36" style="width:100%;"></td>
                                          </tr>
                                          <tr>
                                             <td width="46%" align="right">
                                             <p style="margin-left: 10px; margin-right: 10px">
                                             <font color="#808080" style="" size="2">Message:</font></p></td>
                                             <td width="54%">
                                             <textarea required name="enquiry" rows="5" cols="28" id="message" style="width:100%;"></textarea></td>
                                          </tr>
                                       </tbody></table>
                                       <p align="center">
                                       <input type="submit" class="btn btn-md btn-primary" value="send" style="margin-left:50%;background-color:#303192;"></p>
                                    </form></td>
                                 </tr>
                              </tbody></table>
                                    <p><br>
                                    <br>
               &nbsp;</p>
                                    <p>&nbsp;</p>
                                    <p>&nbsp;</p>
                                    <p><br>
               &nbsp;</p></td>
                                 </tr>
                              </tbody></table>
                              </td>
                           </tr>
                           <!-- <tr>
                              <td colspan="2">
                              <iframe width="966" height="600" src="mainpage.htm" name="mainpage" border="0" frameborder="0" marginwidth="1" marginheight="1" scrolling="no" __idm_frm__="1287">
                              </iframe></td>
                              </tr> -->
                           <tr>
                              <td bgcolor="#303192">
                                 <p style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font  size="2" color="#FFFFFF"><br>
                                    Copyright &copy; SAJ Accountant Pty Ltd. All rights reserved. <br>
                                    &nbsp;</font>
                                 </p>
                              </td>
                              <td bgcolor="#303192">
                                 <p align="right" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font  size="2" color="#FFFFFF">Developed by
                                    <a target="_blank" href="http://www.softteam.co.uk" style="text-decoration: none; font-weight: 700">
                                    <font color="#FFFFFF">JaarvisTech</font></a></font>
                                 </p>
                              </td>
                           </tr>
                        </tbody>
                     </table>
                  </div>
               </td>
            </tr>
         </tbody>
      </table>
   </body>
</html>
<script type="text/javascript">
   function send(){
      var email = document.getElementById('email').value;
      var name = document.getElementById('name').value;
      var telephone = document.getElementById('telephone').value;
      var message = document.getElementById('message').value;      
      if (email)
      {
         $.post("http://165.227.178.91:9000/sendemail",
          {
              email: email,
              name: name,
              telephone: telephone,
              message: message
          },
          function(data, status){
              document.getElementById('email').value = "";
               document.getElementById('name').value = "";
               document.getElementById('telephone').value = "";
               document.getElementById('message').value = "";      
              $.bootstrapGrowl('Email Sent!',{
                  type: 'success',
                  delay: 2000,
              });
          });
         // Email.send(email,
         // "aakash.bathla@Jaarvistech.com",
         // "FROM SAJ JaarvisTech",
         // reply,
         // "smtp.gmail.com",
         // "****@gmail.com",
         // "***pwd");
         
         
      }
      else
      {
         
              $.bootstrapGrowl('Email Sent Failure!',{
                  type: 'danger',
                  delay: 2000,
              });         
      }      
   }
</script>